KBACKUP(1)

NAME
kbackup - Program za varnostno kopiranje z vmesnikom, ki je enostaven za uporabo

SYNOPSIS

kbackup [MOŽNOSTI...] [Ime modula | Ime sklopa modulov...]

OPIS

Kbackup je program, ki omogoča varnostno kopiranje vseh imenikov ali datotek. Za izbiro stvari za varnostno kopiranje uporablja enostavno drevo imenikov in omogoča shranjevanje nastavitev v datotekah "profilov". To so preproste besedilne datoteke, ki vsebujejo definicije imenikov in datotek, ki se vključijo ali izključijo iz postopka varnostnega kopiranja.

MOŽNOSTI

-v, --version
    Prikaže informacije o različici.

-h, --help
    Prikaže pomoč za možnosti ukazne vrstice.

--help-all
    Prikaže pomoč, vključno s posebnimi možnostmi Qt.

--help-all --qmljsdebugger vrednost
    Vključi razhroščevalnik QML/JS z določenimi vrati. Vrednost mora biti v obliki port:1234[,block]. "block" povzroči, da aplikacija počaka na povezavo.

--script file
    Skript za zagon po dokončanju ene arhivske rezine.

--auto profile
    Samodejno zažene varnostno kopijo z danim profilom in jo zaključi, ko je končana.

--autobg profil
    Samodejno zažene varnostno kopijo z danim profilom v ozadju (brez prikaza okna) in jo zaključi, ko je končana.

--verbose profil
    V načinu autobg je med varnostnim kopiranjem beseden in izpiše vsako posamezno ime datoteke.

--forceFull
    V načinu auto/autobg prisili varnostno kopijo, da je popolna varnostna kopija, namesto da bi delovala na podlagi nastavitev profila.

--author
    Pokaži informacije o avtorju.

--license
    Pokaži informacije o licenci.

--desktopfile datoteka
    Ime osnovne datoteke vnosa namizja za to aplikacijo.

OKOLJE

DATOTEKE

.kbp profilne datoteke. Ustvari uporabnik ob shranjevanju profila.

GLEJ TUDI
    Podrobnejša uporabniška dokumentacija je na voljo v help:/kbackup[1] (vnesite ta URL v Konqueror ali zaženite khelpcenter man:/kbackup).
    kf6options(7)
    qt6options(7)
    Dodatne informacije so na voljo tudi na https://apps.kde.org/kbackup

PRIMERI

kbackup myData.kbp Uporablja se za nalaganje obstoječega profila.

AVTORJI

Kbackup je napisal Martin Koller < kollix@aon.at> To priročniško stran je ustvaril Scott Kitterman <scott@kitterman.com>, posodobila pa Scarlett Moore <sgmoore@kde.org>, licencirana je pod enakimi pogoji kot kbackup.

AUTHOR

Scarlett Moore <sgmoore@kde.org>
    Author.

NOTES

1.  help:/kbackup
    help:/ --commandname--